@charset "UTF-8";
body {
    background: #f9f6ed;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 16px;
    color: #522d00;
    line-height: 1.7;
}
.isIE11 body {
    font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body#tinymce {
    margin: 15px;
}
a {
    color: inherit;
    transition-property: opacity;
    transition-duration: .3s;
}
a[href^="tel:"] {
    cursor: default;
    text-decoration: none;
    color: inherit;
    pointer-events: none;
}
textarea,
input[type="date"],
input[type="tel"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="text"] {
    font-size: 16px;
    padding: 8px 5px;
    border: 1px solid #ebe2c4;
    border-radius: 0;
    box-sizing: border-box;
    width: 100%;
}
label input[type="checkbox"],
label input[type="radio"] {
    margin: 0 5px 0 0;
}
label {
    display: inline-block;
    vertical-align: middle;
    margin: 0 1em 0 0;
}
.u-inner {
    max-width: 1000px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}
.u-en {
    font-family: 'Oswald', sans-serif;
}
.u-inner::after {
    content: "";
    display: block;
    clear: both;
}
.u-headline01 {
    line-height: 1.4;
    margin-bottom: 25px;
    background-image: linear-gradient(-45deg, #5cc37f 25%, #49bc71 0, #49bc71 50%, #5cc37f 0, #5cc37f 75%, #49bc71 0);
    background-size: 8px 8px;
    text-shadow: 1px 1px 0 #0d8034;
    color: #fff;
    font-size: 24px;
    padding: 10px 16px;
    border-radius: 8px;
    box-shadow: 0 2px 0 #0d8034;
}
.u-headline01-min {
    font-size: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #4abc71;
    background-image: none;
    box-shadow: none;
}
.u-headline01[data-slug="western-north"] {
    background-image: linear-gradient(-45deg, #d1bc5d 25%, #ccb54e 0, #ccb54e 50%, #d1bc5d 0, #d1bc5d 75%, #ccb54e 0);
    text-shadow: 1px 1px 0 #b1973a;
    box-shadow: 0 2px 0 #b1973a;
}
.u-headline01[data-slug="western-south"] {
    background-image: linear-gradient(-45deg, #c7a8d3 25%, #c09ecf 0, #c09ecf 50%, #c7a8d3 0, #c7a8d3 75%, #c09ecf 0);
    text-shadow: 1px 1px 0 #a67bb8;
    box-shadow: 0 2px 0 #a67bb8;
}
.u-headline01[data-slug="eastern-south"] {
    background-image: linear-gradient(-45deg, #a3d169 25%, #99cc59 0, #99cc59 50%, #a3d169 0, #a3d169 75%, #99cc59 0);
    text-shadow: 1px 1px 0 #82b439;
    box-shadow: 0 2px 0 #82b439;
}
.u-headline01[data-slug="eastern-north"] {
    background-image: linear-gradient(-45deg, #98c4f2 25%, #8dbdf1 0, #8dbdf1 50%, #98c4f2 0, #98c4f2 75%, #8dbdf1 0);
    text-shadow: 1px 1px 0 #7ba9bb;
    box-shadow: 0 2px 0 #7ba9bb;
}
.u-headline01::before {
    content: "";
}
.u-headline01 > b {}
.u-headline01 > small {}
.u-headline01 > b::before {}
.u-headline02 {
    line-height: 1.4;
    margin-bottom: 1em;
    background: #ebe2c4;
    font-size: 18px;
    padding: 6px 10px;
    border-radius: 30px;
    position: relative;
    z-index: 1;
    padding-left: 40px;
}
.u-headline02::before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 10px;
}
.u-headline02 > b {}
.u-headline02 > small {}
.u-headline02 > b::before {}
.u-headline03 {
    line-height: 1.4;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    z-index: 1;
    padding-left: 21px;
    text-align: left;
}
.u-headline03::before {
    content: "";
    width: 12px;
    height: 12px;
    background: #cdb86d;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    border-radius: 50%;
}
.u-headline04 {
    line-height: 1.4;
    margin-bottom: 1em;
    font-size: 18px;
    background: #ebe2c4;
    padding: 11px 10px;
    line-height: 1.4;
}
.u-headline04::before {
    content: "";
}
.u-headline05 {
    line-height: 1.4;
    margin-bottom: 1em;
}
.u-headline05::before {
    content: "";
}
.u-headline06 {
    line-height: 1.4;
    margin-bottom: 1em;
}
.u-headline06::before {
    content: "";
}
.u-table01 {
    width: 100%;
}
.u-table01 > thead {}
.u-table01 > thead > tr {}
.u-table01 > thead > tr > th {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #ebe2c4;
    font-weight: normal;
    vertical-align: middle;
}
.u-table01 > tbody {}
.u-table01 > tbody > tr {}
.u-table01 > tbody > tr > th {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #ebe2c4;
    font-weight: normal;
    text-align: left;
    width: 140px;
    vertical-align: top;
    border-bottom-color: #fff;
    border-top-color: #fff;
}
.u-table01 > tbody > tr:first-child > th {
    border-top-color: #ebe2c4;
}
.u-table01 > tbody > tr:last-child > th {
    border-bottom-color: #ebe2c4;
}
.u-table01 > tbody > tr > td {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    vertical-align: top;
    background: #fff;
}
.u-table02 {
    width: 100%;
    border: 1px solid #ebe2c4;
}
.u-table02 > thead {}
.u-table02 > thead > tr {}
.u-table02 > thead > tr > th {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #ebe2c4;
    font-weight: normal;
    vertical-align: middle;
    border-right-color: #fff;
    border-left-color: #fff;
    font-weight: bold;
}
.u-table02 > thead > tr > th:first-child {
    border-left-color: #ebe2c4;
}
.u-table02 > thead > tr > th:last-child {
    border-right-color: #ebe2c4;
}
.u-table02 > tbody {}
.u-table02 > tbody > tr {
    background: #fff;
}
.u-table02 > tbody > tr:nth-child(2n) {
    background: #f9f6ed;
}
.u-table02 > tbody > tr > th {
    padding: 7px 10px;
    white-space: nowrap;
    font-weight: bold;
    text-align: left;
    width: 140px;
    vertical-align: top;
    text-align: center;
    border-right: 1px solid #ebe2c4;
}
.u-table02 > tbody > tr > td {
    padding: 7px 10px;
    vertical-align: top;
}
.u-tableWrap {
    overflow: auto;
}
.u-tableWrap_caution {
    display: none;
}
.u-mincho {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.u-list {
    list-style: none;
    line-height: 1.4;
    margin-bottom: 1em;
}
.u-list > li {
    margin-top: 5px;
    position: relative;
    z-index: 1;
    padding-left: 11px;
}
.u-list > li:first-child {
    margin-top: 0;
}
.u-list > li::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 6px;
    height: 6px;
    background-color: #333;
    border-radius: 50%;
    left: 0;
    top: calc(0.7em - 3px);
}
.u-list-square {}
.u-list-square > li {}
.u-list-square > li::before {
    border-radius: 0;
}
.u-section {
    padding-top: 96px;
    margin-top: -96px;
}
.u-sectionSmall {
    margin-bottom: 25px;
}
.u-button01 {
    display: -webkit-flex;
    display: flex;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    cursor: pointer;
    transition-property: box-shadow, -webkit-transform;
    transition-property: transform, box-shadow;
    transition-property: transform, box-shadow, -webkit-transform;
    transition-duration: .3s;
    border-radius: 5px;
    padding: 5px 10px;
    line-height: 1;
    background: #fff;
    border: 1px solid #755124;
    box-shadow: 0 2px 0 #755124;
    font-weight: bold;
    -webkit-align-items: center;
            align-items: center;
    -webkit-justify-content: center;
            justify-content: center;
    min-height: 52px;
    box-sizing: border-box;
}
.u-button01[data-slug="western-north"] {
    border-color: #cfb137;
    box-shadow: 0 2px 0 #cfb137;
    color: #cfb137;
}
.u-button01[data-slug="western-south"] {
    border-color: #c28fcc;
    box-shadow: 0 2px 0 #c28fcc;
    color: #c28fcc;
}
.u-button01[data-slug="eastern-south"] {
    border-color: #83cf4d;
    box-shadow: 0 2px 0 #83cf4d;
    color: #83cf4d;
}
.u-button01[data-slug="eastern-north"] {
    border-color: #7fbff5;
    box-shadow: 0 2px 0 #7fbff5;
    color: #7fbff5;
}
.u-button01-green {
    background-color: #36b561;
    border-color: #36b561;
    color: #fff;
    box-shadow: 0 2px 0 #0d8034;
    text-shadow: 1px 1px 0 #0d8034;
}
.u-button01-ivory {
    border-color: #cdb86d;
    box-shadow: 0 2px 0 #cdb86d;
    color: #bc963b;
}
.u-button01 > .icon {
    display: block;
    margin-left: 10px;
}
.u-button01:active {}
.u-button01-cancel {
    background: #666;
    color: #fff;
}
.u-button02 {
    display: block;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    cursor: pointer;
    transition-property: opacity;
    transition-duration: .3s;
    padding: 0 10px;
    line-height: 30px;
    background: #efefef;
    border: 1px solid #999;
}
.u-button02:active {}
.u-text {
    margin-bottom: 1em;
}
.u-wysiwyg {
    word-break: break-all;
}
.u-wysiwyg::after {
    content: "";
    display: block;
    clear: both;
}
.u-wysiwyg div {
    max-width: 100%;
}
.u-wysiwyg img {
    max-width: 100%;
    height: auto;
}
.u-wysiwyg ol,
.u-wysiwyg ul {
    padding-left: 1.5em;
}
.u-wysiwyg blockquote {
    background-color: #f6f6f6;
    padding: 30px;
    position: relative;
    z-index: 1;
}
.u-wysiwyg blockquote::before {
    content: "“";
    font-size: 50px;
    color: #999;
    position: absolute;
    left: 5px;
    top: 5px;
    line-height: 1;
}
.u-wysiwyg blockquote::after {
    content: "”";
    font-size: 50px;
    color: #999;
    position: absolute;
    right: 5px;
    bottom: -15px;
    line-height: 1;
}
.u-wysiwyg .alignleft {
    float: left;
    margin-right: 1.5em;
}
.u-wysiwyg .alignright {
    float: right;
    margin-left: 1.5em;
}
.u-wysiwyg .aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.u-selectWrap {
    display: block;
    border: 1px solid #999;
    position: relative;
    z-index: 1;
    border-radius: 2px;
    background: #fff;
}
.u-selectWrap::before {
    content: "";
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    right: 9px;
    margin-top: auto;
    margin-bottom: auto;
    border: 6px solid #333;
    width: 0;
    height: 0;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-top-width: 8px;
    border-bottom-width: 0;
}
.u-selectWrap::after {}
.u-selectWrap > select {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: 0 0;
    outline: 0;
    border: 0;
    line-height: 32px;
    height: 32px;
    width: 100%;
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-radius: 0;
    cursor: pointer;
    position: relative;
    z-index: 2;
    display: block;
    padding-left: 10px;
}
.u-selectWrap > select::-ms-expand {
    display: none;
}
.icon {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.icon::before {
    display: block;
}
.u-spBlock {
    display: none;
}
.u-spInline {
    display: none;
}
.u-spNone {}
.u-marginL {
    margin-bottom: 50px;
}
.u-marginM {
    margin-bottom: 25px;
}
.u-table03 {
    width: 100%;
}
.u-table03 > thead {}
.u-table03 > thead > tr {}
.u-table03 > thead > tr > th {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #ebe2c4;
    font-weight: normal;
    vertical-align: middle;
}
.u-table03 > tbody {}
.u-table03 > tbody > tr {}
.u-table03 > tbody > tr > th {
    padding: 15px 20px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #f8f6ec;
    font-weight: bold;
    text-align: left;
    width: 140px;
    vertical-align: top;
    vertical-align: middle;
}
.u-table03 > tbody > tr > td {
    padding: 15px 20px;
    border: 1px solid #ebe2c4;
    vertical-align: middle;
    background: #fff;
}
.u-table04 {
    width: 100%;
}
.u-table04 > thead {}
.u-table04 > thead > tr {}
.u-table04 > thead > tr > th {
    padding: 7px 10px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #fff;
    font-weight: bold;
    vertical-align: middle;
}
.u-table04 > tbody {}
.u-table04 > tbody > tr {}
.u-table04 > tbody > tr > th {
    padding: 15px 20px;
    border: 1px solid #ebe2c4;
    white-space: nowrap;
    background: #f8f6ec;
    font-weight: bold;
    text-align: left;
    width: 140px;
    vertical-align: top;
    vertical-align: middle;
}
.u-table04 > tbody > tr > td {
    padding: 15px 20px;
    border: 1px solid #ebe2c4;
    vertical-align: middle;
    background: #fff;
}
@media screen and (min-width:1000px) {
    a:hover {
        opacity: .7;
        text-decoration: none;
    }
    a[href^="tel:"]:hover {
        opacity: 1;
    }
    a:hover .u-button01,
    .u-button01:hover {
        opacity: 1;
        -webkit-transform: translateY(2px);
        transform: translateY(2px);
        box-shadow: 0 2px 0 rgba(255, 255, 255, 0);
    }
    .u-button02:hover {
        opacity: 0.7;
    }
}
@media screen and (max-width:999px) {
    body {
        font-size: 14px;
    }
    img {
        max-width: 100%;
        height: auto;
    }
    a[href^="tel:"] {
        pointer-events: auto;
    }
    .u-inner {
        padding: 0 2%;
        width: 100%;
        box-sizing: border-box;
    }
    .u-headline01 {
        font-size: 20px;
    }
    .u-headline01-min {
        font-size: 18px;
    }
    .u-headline01::before {}
    .u-headline01 > b {}
    .u-headline01 > small {}
    .u-headline01 > b::before {}
    .u-headline02 {}
    .u-headline02::before {}
    .u-headline02 > b {}
    .u-headline02 > small {}
    .u-headline02 > b::before {}
    .u-headline03 {}
    .u-headline03::before {}
    .u-headline04 {}
    .u-headline04::before {}
    .u-headline05 {}
    .u-headline05::before {}
    .u-headline06 {}
    .u-headline06::before {}
    .u-table01 {}
    .u-table01 > thead {}
    .u-table01 > thead > tr {}
    .u-table01 > thead > tr > th {}
    .u-table01 > tbody {}
    .u-table01 > tbody > tr {}
    .u-table01 > tbody > tr > th {
        padding: 6px 10px;
    }
    .u-table01 > tbody > tr > td {
        padding: 6px 10px;
    }
    .u-table02 {}
    .u-table02 > thead {}
    .u-table02 > thead > tr {}
    .u-table02 > thead > tr > th {}
    .u-table02 > tbody {}
    .u-table02 > tbody > tr {}
    .u-table02 > tbody > tr > th {
        padding: 5px 7px;
    }
    .u-table02 > tbody > tr > td {
        padding: 5px 7px;
    }
    .u-tableWrap {}
    .u-list {}
    .u-list > li {}
    .u-list > li::before {}
    .u-list-square {}
    .u-list-square > li {}
    .u-list-square > li::before {}
    .u-button01 {}
    .u-button02 {}
    .u-section {
        padding-top: 80px;
        margin-top: -80px;
    }
    .u-sectionSmall {
        margin-bottom: 20px;
    }
    .u-text {}
    .u-marginL {}
}
@media screen and (max-width:767px) {
    body {
        min-width: 320px;
    }
    .u-inner {
        padding: 0 10px;
    }
    .u-headline01 {
        font-size: 16px;
        padding: 8px 10px;
        border-radius: 5px;
        margin-bottom: 15px;
    }
    .u-headline01 {
        font-size: 14px;
    }
    .u-headline01::before {}
    .u-headline01 > b {}
    .u-headline01 > small {}
    .u-headline01 > b::before {}
    .u-headline02 {
        font-size: 14px;
        padding: 5px 10px;
        padding-left: 30px;
        margin-bottom: 10px;
    }
    .u-headline02::before {
        width: 16px;
        height: 16px;
        left: 6px;
    }
    .u-headline02 > b {}
    .u-headline02 > small {}
    .u-headline02 > b::before {}
    .u-headline03 {
        font-size: 14px;
        padding-left: 15px;
    }
    .u-headline03::before {
        width: 8px;
        height: 8px;
    }
    .u-headline04 {
        font-size: 14px;
        padding: 8px 10px;
    }
    .u-headline04::before {}
    .u-headline05 {}
    .u-headline05::before {}
    .u-headline06 {}
    .u-headline06::before {}
    .u-table01 {}
    .u-table01 > thead {}
    .u-table01 > thead > tr {}
    .u-table01 > thead > tr > th {}
    .u-table01 > tbody {}
    .u-table01 > tbody > tr {}
    .u-table01 > tbody > tr > th {
        width: auto;
        padding: 3px 5px;
    }
    .u-table01 > tbody > tr > td {
        padding: 3px 5px;
    }
    .u-table02 {}
    .u-table02 > thead {}
    .u-table02 > thead > tr {}
    .u-table02 > thead > tr > th {}
    .u-table02 > tbody {}
    .u-table02 > tbody > tr {}
    .u-table02 > tbody > tr > th {
        width: auto;
        padding: 3px 5px;
    }
    .u-table02 > tbody > tr > td {
        padding: 3px 5px;
    }
    .u-spBreakTable {
        display: block;
    }
    .u-spBreakTable > tbody {
        display: block;
    }
    .u-spBreakTable > tbody > tr {
        display: block;
        margin-bottom: 15px;
    }
    .u-spBreakTable > tbody > tr > th {
        display: block;
        white-space: normal;
        padding: 3px 5px;
        margin-bottom: 5px;
        width: auto;
    }
    .u-spBreakTable > tbody > tr > td {
        display: block;
        border: none;
        padding: 0;
    }
    .u-tableWrap {}
    .u-tableWrap::-webkit-scrollbar {
        height: 5px;
    }
    .u-tableWrap::-webkit-scrollbar-track {
        border-radius: 5px;
        background: #eee;
    }
    .u-tableWrap::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background: #666;
    }
    .u-tableWrap_caution {
        display: block;
        font-size: 10px;
        color: #f00;
        margin-bottom: 4px;
    }
    .u-tableWrap_caution > .icon {
        margin: 0 5px 0 0;
        font-size: 13px;
    }
    .u-list {}
    .u-list > li {}
    .u-list > li::before {}
    .u-list-square {}
    .u-list-square > li {}
    .u-list-square > li::before {}
    .u-button01 {
        height: 42px;
    }
    .u-button02 {}
    .u-section {
        padding-top: 64px;
        margin-top: -64px;
    }
    .u-sectionSmall {
        margin-bottom: 15px;
    }
    .u-text {}
    .u-spBlock {
        display: block;
    }
    .u-spInline {
        display: inline;
    }
    .u-spNone {
        display: none;
    }
    .u-marginL {
        margin-bottom: 40px;
    }
    .u-marginM {
        margin-bottom: 20px;
    }
}
